Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.ssbind
Class StAXHandlerBinding

    java.lang.Object
      org.biojava.bio.program.ssbind.StAXHandlerBinding

    public class StAXHandlerBinding

extends Object

`StAXHandlerBinding`s associates an `ElementRecognizer` with a factory which creates `StAXContentHandler`s for elements which it the `ElementRecognizer` accepts.

Since:
  1.2
Author:
  Thomas Down, Keith James

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD